.container {
  padding-bottom: 48px;
  .wrapper {
    gap: 24px;
    columns: 3;

    .img-wrapper {
      display: flex;
      flex-direction: column;
      max-width: 350px;
      margin-bottom: 24px;

      img {
        max-width: inherit;
        object-fit: contain;
        border: 1px solid #ccc;
      }

      a {
        background: #000;
        color: #fff;
        align-self: flex-end;
        display: flex;
        align-items: center;
        padding: 4px 8px;
        text-decoration: none;

        span {
          font-size: 12px;
          margin-right: 8px;
        }

        img {
          width: 12px;
        }
      }
    }
  }

  .no-result-container {
    margin-top: 68px;

    p {
      text-align: center;
      font-size: 48px;
      color: #f0eeee;
      font-weight: 400;
      font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    }
  }
}
